Bug 499300 - Review Request: zita-convolver - Convolution engine library
Review Request: zita-convolver - Convolution engine library
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mattias Ellert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 499306
  Show dependency treegraph
 
Reported: 2009-05-05 21:39 EDT by Orcan Ogetbil
Modified: 2009-05-28 04:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.0.0-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-28 03:59:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mattias.ellert: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Orcan Ogetbil 2009-05-05 21:39:33 EDT
Spec URL: http://oget.fedorapeople.org/review/zita-convolver.spec
SRPM URL: http://oget.fedorapeople.org/review/zita-convolver-1.0.0-2.fc10.src.rpm
Description: 
zita-convolver is a fast, partitioned convolution engine library.


rpmlint:
   zita-convolver-devel.x86_64: W: no-documentation
There is no devel documentation in the tarball.

Koji rawhide build:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1337972
Comment 1 Mattias Ellert 2009-05-11 08:54:37 EDT
fedora review zita-convolver-1.0.0-2.fc10.src.rpm 2009-05-11

* OK
! needs attention

* rpmlint output:

  zita-convolver-devel.x86_64: W: no-documentation
  4 packages and 1 specfiles checked; 0 errors, 1 warnings.

* Package is named according to the guidelines

* The specfile is named after the package

* The package is licensed under a Fedora approved license (GPLv2+)

* The license tag mayches the license information in the source

* The package includes the license file (COPYING)

* The specfile is written in legible English

* Source matches upstream and is latest version

  892ef99cf39b6a8e87639efdcd96dbd5  zita-convolver-1.0.0.tar.bz2
  892ef99cf39b6a8e87639efdcd96dbd5  SRPM/zita-convolver-1.0.0.tar.bz2

* Package builds in mock (Fedora 10)

* Build requires are sane

* Package calles ldconfig approproately

* The package owns the directories it creates

* No double listed files

* File permissions are sane and %files has %defattrs

* %clean clears buildroot

* The specfile uses macros consistently

* Package contains code

* %doc is not essential for running

* Package does not own other's directories

* %install clears buildroot

* Installed filenames are valid UTF-8


Package approved
Comment 2 Orcan Ogetbil 2009-05-11 11:56:30 EDT
Thank you Mattias!

New Package CVS Request
=======================
Package Name: zita-convolver
Short Description: Convolution engine library
Owners: oget nando
Branches: F-9 F-10 F-11
InitialCC:
Comment 3 Kevin Fenzi 2009-05-13 01:06:38 EDT
cvs done.
Comment 4 Fedora Update System 2009-05-13 02:26:43 EDT
zita-convolver-1.0.0-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/zita-convolver-1.0.0-2.fc11
Comment 5 Fedora Update System 2009-05-13 02:27:31 EDT
zita-convolver-1.0.0-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/zita-convolver-1.0.0-2.fc10
Comment 6 Fedora Update System 2009-05-13 02:28:17 EDT
zita-convolver-1.0.0-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/zita-convolver-1.0.0-2.fc9
Comment 7 Fedora Update System 2009-05-13 22:57:07 EDT
zita-convolver-1.0.0-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zita-convolver'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4959
Comment 8 Fedora Update System 2009-05-13 22:57:29 EDT
zita-convolver-1.0.0-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update zita-convolver'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-4964
Comment 9 Fedora Update System 2009-05-13 22:58:43 EDT
zita-convolver-1.0.0-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update zita-convolver'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4972
Comment 10 Fedora Update System 2009-05-28 03:59:03 EDT
zita-convolver-1.0.0-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2009-05-28 04:08:32 EDT
zita-convolver-1.0.0-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2009-05-28 04:08:47 EDT
zita-convolver-1.0.0-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.